Requirements

Sypex Dumper requirements.

Server:

  • PHP 4.3.1 or higher;
  • MySQL 3.23.56 and above;
  • PHP-ins zlib and bz2 (for use GZip and BZip2 compression functions).

Client:

  • modern browser (tested on Internet Explorer 6, 7 and 8, Firefox 3.5, Opera 9.64 and 10, Safari 4, Chrome 3);
  • allowed execution of JavaScript;
  • FTP-client (for working with backups).

Sypex Dumper


Sypex Geo


News

2013.08.28
New versions Sypex Dumper 2.0.11 and Sypex Dumper Pro 2.0.11.
2016.12.12

2016.11.25

2016.11.11


Statistics

Downloads:442 825
Яндекс.Метрика
www.megastock.ru Проверить аттестат WMID 985836730041